{
    "path": "$OET_PATH/testcases/function_test/pkg_test/culmus-fonts/culmus-shofar-fonts",
    "machine num": 1,
    "cases": [
        {
            "name": "test_culmus-shofar-fonts_function_install",
            "desc": "测试通过包管理器安装culmus-shofar-fonts软件包。"
        },
        {
            "name": "test_culmus-shofar-fonts_function_verify_install",
            "desc": "测试验证culmus-shofar-fonts软件包是否已正确安装。"
        },
        {
            "name": "test_culmus-shofar-fonts_function_font_files",
            "desc": "测试检查软件包安装的字体文件是否存在。"
        },
        {
            "name": "test_culmus-shofar-fonts_function_uninstall",
            "desc": "测试通过包管理器卸载culmus-shofar-fonts软件包。"
        }
    ]
}